Subject: Re: returning customer not received a call from service center
From: ARCHIT AGARWAL <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Sun, 20 Dec 2020 01:36:13 -0700 (MST)

Okay. In future i will say that 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "ARCHIT AGARWAL" <[email-masked]> 
Sent: Sunday, 20 December, 2020 13:57:54 
Subject: Re: returning customer not received a call from service center 

Hi Archit, 

I believe they were off yesterday (not sure though). I will discuss this in my meeting. 

Also when a customer tells you the number doesn't work always ask them to try again without the country code. In this case you could have asked her to try calling 1 811118. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ARCHIT AGARWAL" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, December 20, 2020 1:40:55 PM 
Subject: returning customer not received a call from service center 

Hello 

I have received a chat of returning customer he is complaining that he has not received a call from the company 

Chat id- QLPMEO3X19 

Thank you 

Best Regards 
Archit Agarwal